Use system add-on to block e10s activation for LastPass users
Can these be added to the system add-on block list so they don't receive e10s based on currently reported issues?

LastPass  all  is ideal
is current bug 

Amazon Assistant for Firefox  all  is ideal.
two version showed up in specific  and  bug 
